
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29519.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BookRegistry.Client", "BookRegistry.Client.csproj", "{EF76AB09-4A8F-4268-B05F-798C9DFC3F6F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EF76AB09-4A8F-4268-B05F-798C9DFC3F6F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF76AB09-4A8F-4268-B05F-798C9DFC3F6F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF76AB09-4A8F-4268-B05F-798C9DFC3F6F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF76AB09-4A8F-4268-B05F-798C9DFC3F6F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {01FE8599-354E-464D-AF15-492DD9AC2ACD}
	EndGlobalSection
EndGlobal
